.ms_mincho{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}

.mb148 {
	margin-bottom: 7.25%;
}

.sp {
    display: none !important;
}

.plan_list{
	display: flex;
}

.bnr_inner p {
	font-weight: bold;
}

.obi_cttl img{
	width: 100%;
	background-color: #fff;
	padding: 20px 20px 30px 20px;
}

.planlist_ml {
	margin-right: 85px;
}

.plan_list li {
	margin: 0 auto 0;
}
.plan_list li .inn {
	justify-content: center;
}
/* タイトル部分 */
.ttl_c {
	bottom: 25vw;
}
.sp_ftsize {
	font-size: -3px!important;
}

.add_ttl_wide {
	width: 76%;
	display: block;
	margin: auto;
	margin-bottom: 5%;
}

/* nav */
.cbtn li:nth-child(1) a {
    pointer-events: none!important;
}
.cbtn li:nth-child(1) a p {
	background: url(../images/top/cbtn_00_bg.jpg) no-repeat 100% 100%;
    background-size: cover;
    padding: 0 18% 0 40%;
}
.cbtn li:nth-child(4) a p {
    padding: 10% 30% 0 40%;
}

/* 追加ブロック */
.imgBox01 {
	margin-top: -8.5%;
}
.mbtn__link {
	display: block;
}
.spex__infoTxt {
	margin-bottom: 65px;
}
.plan_list__infotxt {
	position: absolute;
	width: 50%;
	bottom: -40px;
	right: -20px;
}
.d01_addInfotxt {
	position: relative;
	left: 17.5%;
	top: -45px;
	width: 48.13%;
}
.sec03_orderbox {
	width: 40%;
	margin: auto;
	padding-top: 46px;
	margin-bottom: 60px;
	display: block;
	transition: all .3s;
}
.sec03_orderbox:hover {
	opacity: 0.7;
}
.d01_inbox {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	width: 100%;
	position: relative;
}
.d01 .n1 {
	width: 34.88%!important;
}

.n2 {
	margin-bottom: 64px!important;
}

#c03 .op_btn {
	margin-top: 18px;
}

.a01_txt {
	top: -55px;
    position: relative;
}
.mt16_rwd {
	margin-top: 16px;
}

/* スタイルの上書き */
.main .center span.line01 {
	display: block;
}
.n1__info {
	position: absolute;
	bottom: -10px;
	left: 17.8%;
	width: 48.38%;
}
.w_left {
	margin-left: 2.5%;
}

/* KV */
.fade a {
    width: 17.5%;
}
.main_vis img {
	width: 100%;
	max-width: 100%;
}
.main .copy02 {
	width: 30.81%;
	right: 1.81%;
	bottom: 5%;
}
.main .copy03 {
	right: 1.81%;
	left: unset;
	bottom: 15%;
	width: 19.69%;
    text-align: center;
}

.kv_vis {
	width: 11.63%;
	position: absolute;
	right: 12.5%;
	top: 12%;
}
.cbtn {
	margin-bottom: 119px;
}
.conc_ttl {
	margin-bottom: 4%;
	width: 67.69%;
    margin-left: auto;
    margin-right: auto;
}
.sec00__mainvis {
	margin-bottom: 5%;
}

.l11 {
	width: 43.63%;
	padding-left: 6.19%;
    padding-top: 10vw;
}
.l12 {
	width: 65.38%;
}
.cbtn_list_00 img {
    width: 125%;
}
.cbtn_list {
    position: relative;
    z-index: 10;
}
.cont11_txt01 {
	width: 75%;
}
.cont11_txtImg01 {
	width: 134.96%;
	position: absolute;
	z-index: 1;
	bottom: -76%;
}
.cont11_txtImg01 img{
	width: 100%;
}
.cont11_txt02 {
	margin-top: 19.4%;
	width: 42.31%;
	margin-left: auto;
    margin-right: auto;
}
.a01 {
	margin-top: 5.2%;
	margin-bottom: 8.6%;
}
.taxi_main {
	margin-top: 4%;
	padding: 0 25%;
}
.taxi_infoTtl {
	width: 90%;
    margin: auto;
}
.taxi_info {
	margin-top: 8%;
	margin-bottom: 10%;
}
.taxi_info_p {
    position: relative;
    top: -4vw;
    font-size: 0.9vw;
    color: #1a324c;
    text-align: right;
}

.sec02 .ttl {
    width: 47%;
}
.sec02_vis01 {
	width: 75%;
}
.sec02_vis02 {
	width: 87.5%;
    max-width: 1400px;
    display: flex;
    justify-content: space-between;
    margin: auto;
}
.sec02_vis02_img {
	width: 56.29%;
	margin-top: -12.5%;
}
.sec02_vis02 p {
	margin-top: 7.5%;
	width: 36.43%;
}
.sec02 .cttl {
    width: 41.5%;
    z-index: 5;
    top: 69%;
    left: 6.13%;
}
.sec02_vis03 {
    margin: auto;
    width: 75%;
    max-width: 1200px;
    margin-top: 7.6%;
}
.sec02_vis04 {
	display: flex;
	justify-content: space-between;
	padding: 0 6.25%;
	margin-top: 7.5%;
}
.sec02_vis04_txt {
	display: flex;
	align-items: center;
	width: 37.87%;
}
.sec02_vis04_txt.vsp {
	display: none;
}
.sec02_vis04_img {
	width: 50%;
}
.sec03 .cttl {
	width: 47.19%;
	top: 32vw;
}

.sec03::before {
	bottom: 29vw;
	height: 32vw;
    transform: skewY(7deg);
}
.sec03::after {
	top: 30vw;
	height: 48%;
}

.sec03 .ttl {
	top: -65px;
}

.sec04 .cttl {
    top: 45vw;
    width: 18.44%;
    left: 6.31%;
}
.sec04_whichWrap {
	margin-top: 107px;
}
.cont31 {
	margin-top: 3.5%;
	margin-bottom: 18%;
}
.mb21_rwd {
	margin-bottom: 21px;
}
.mb25_rwd {
	margin-bottom: 36px!important;
}
.mb50_rwd {
	margin-bottom: 66px!important;
}

.sec01 .mb50_rwd {
	margin-bottom: 100px!important;
}
.cont21 {
	margin-top: -3.5vw;
	padding-bottom: 1%;
}
.plan_list .inn{
	position: relative;
}
.button_top {
	margin-bottom: 3%!important;
}
.mb63_rwd {
	margin-bottom: 63px;
}
.mb56_rwd {
	margin-bottom: 56px;
}
.mb16_rwd {
	margin-top: 16px;
	margin-bottom: 77px;
}

.sec05 .ttl_c {
	bottom: 19vw;
}
.sec05 .ttl_wrap {
	top: -55px;
}
.sec05 .cttl {
	width: 44.44%;
	top: 53%;
}
.sec05 .cttl2 {
	top: 51vw;
	left: 1.5%;
}


.sec04{
	transform-style:preserve-3d;
	perspective:500px;
	position: relative;
	overflow: hidden;
}
.sec04::after {
    content: "";
    position: absolute;
	top: 68vw;
    left: 0;
    z-index: -3;
    transform: rotateY(-5deg) scaleX(1.3);
    transform-origin: left;
    height: 61.8vw;
    width: 100%;
    background: rgba(196,206,215,0.8);
}
.sec04_img02 .t_cap_r {
	right: 13vw;
}

/*-----------------------#c03*/

.sec06__wrap02 {
	padding-bottom: 45px;
}
.sec06__wrap02, .bnr_wrap {
	background-color: #e6e5e5;
}
#c03 {
	padding-bottom: 50px;
	text-align: center;
	color: #000000;
}

#c03 h1 {
    font-size: 32px;
    font-weight: normal !important;
    padding-top: 60px;
    padding-bottom: 30px;
    line-height: 1.4;
    letter-spacing: 4.8px;
}

#c03 ul.imgBox {
	width: 100%;
	margin-bottom: 20px;
	padding: 0;
	margin-left: auto;
    margin-right: auto;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}

#c03 ul.imgBox li { 
	width: 450px;
}
#c03 ul.imgBox li img { 
	width: 100%;
}

#c03 ul.accessInfoBox {
	width: 450px;
	padding: 0;
	margin-left: auto;
    margin-right: auto;
    font-weight: normal !important;
}

#c03 ul.accessInfoBox li h2 {
	margin-bottom: 15px;
	width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #000000;
	margin-top: 0;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1;
}

#c03 ul.accessInfoBox li h2 img {
    width: 140px;
	margin-bottom: -18px;
	max-width: 100%;
    vertical-align: middle;
}

#c03 ul.accessInfoBox li span {
	margin-top: 5px;
	font-size: 22px;
	line-height: 42px;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100%;
    display: block;
    border: 3px solid #000000;
}

#c03 ul.accessInfoBox li:first-child {
	font-size: 14px;
}    

#c03 ul.accessInfoBox li:last-child {
	font-size: 20px;
}

/* MAP */
.map_list {
	max-width: 1200px;
	padding-bottom: 8%;
	padding-top: 3.5%;
	margin: auto;
	display: flex;
    justify-content: space-between;
}

.map_list_right {
	display: flex;
	flex-wrap: wrap;
	margin-left: 2%;
	width: 33.83%;
}

.map_list_right p {
    align-items: center;
	display: flex;
	margin-top: 10%;
}

.map_list_btnPart a {
	display: block;
}

.map_list_btnPart + .map_list_btnPart {
	margin-top: 20px;
}

.accessInfoBox p {
    letter-spacing: 2px;
}




/* 間取り */

/* 間取り図 */
.a1_madiri {
	width: 44.25%;
}
.b1_madiri {
	width: 66.38%;
}

.hanrei {
	margin-top: 8%;
}
.plan_list {
	margin-top: 5.2%;
	max-width: 1500px;
	width: 93.75%;
	margin-left: auto;
    margin-right: 2%;
}
.plan_list li + li {
	margin-left: 5%;
}
.b2 {
    width: 70%!important;
    margin-top: 5%!important;
}
.txt.vpc {
    margin-right: 3%;
	width: 48%;
}
.zu.zu_ml {
    margin-top: 3%;
}

/* 設備 */
.e01 li.w {
	margin-left: 2.5%;
}

/* スライダー */
.slideprev, .slidenext {
	cursor: pointer;
}
.slick-slide {
	position: relative;
}
.slick-slide img {
	width: 100%;
}
.slider_txt {
    margin-top: 5%;
}
/* 物件スライダー */
.build_pc .slidenext, .build_pc .slideprev {
    top: 0;
    bottom: 0;
    margin: auto;
    height: 13%;
    width: 6.667%;
    text-align: right;
}
/* フッター近くのnavibutton */
.shiny a {
    width: 100%;
}
.shiny a img {
    width: 100%;
}

/* image photo */
.l12 .t_cap_r {
    bottom: 14px;
    color: #000;
    font-size: 14px;
	font-weight: 600;
	text-shadow: none;
}

/*-----------------------SP用のスタイル*/
@media screen and (max-width: 768px){

	/* 共通 */
	.wrap {
		max-width: 100%;
		overflow: hidden;
	}
	.cttl,.ttl {
		width: 100%!important;
	}
	.cbtn_ttl {
		width: 100%;
	}
	.cbtn_ttl img, .conc_ttl img, .ttl img {
		width: 100%;
	}
	.btn_reqres {
		width: 74%;
		margin-top: 14%;
	}
	.btn_reqres li:nth-child(1), .btn_reqres li:nth-child(2) {
		margin: 0 0 5% 0;
	}
	.ttl_wrap {
		margin-top: 12%;
	}
	.sp_inner {
		padding: 0 3.75%;
	}
	/* ナビゲーション */
	.cbtn_list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding-left: 3.75%;
		padding-right: 3.75%;
		padding-top: 3.75%;
		background-color: #ebebeb;
	}
	.cbtn_list li {
		width: 49.49%!important;
	}
	.cbtn_list_00 img {
		width: 100%;
	}
	.cbtn li:nth-child(1) {
		display: none;
	}
	.cbtn li:nth-child(1) a p {
		padding: 6.83% 7.85% 3.41% 8.53%;
	}
	.cbtn li:nth-child(2) a p {
		padding: 6.83% 12.97% 3.41%;
	}
	.cbtn li:nth-child(3) a p {
		padding: 6.83% 6.48% 3.41% 6.14%;
	}
	.cbtn li:nth-child(4) a p {
		padding: 6.83% 5.12% 3.41% 5.46%;
	}
	.cbtn li:nth-child(5) a p {
		padding: 6.83% 12.63% 3.41% 8.53%;
	}
	.cbtn li:nth-child(6) a p {
		padding: 6.83% 3.75% 3.41% 3.41%;
	}
	.cbtn li:nth-child(4), .cbtn li:nth-child(5) {
		margin-top: 1.01%;
		margin-bottom: 1.01%;
	}
	.cbtn li:nth-child(2), .cbtn li:nth-child(4), .cbtn li:nth-child(6) {
		margin-right: 1.01%;
	}
	.cont11, .inner, .sec02 .cttl, .sec02 .cttl01, .cont21, .sec05 .cttl, .btn_reqres.lastsec {
		padding: 0 3.75%;
	}
	.padding_none {
		padding: 0 0;
	}
	.add_wide01 {
		width: 91%!important;
		margin-top: 10%!important;
		margin-bottom: 7%!important;
	}
	.l11 {
		padding-top: 0vw;
	}
	.conc_ttl {
		margin-bottom: 6%!important;
		margin-top: 10%!important;
		width: 90%;
		padding-left: 3.7%;
		margin: 0;
	}
	.cont11_txt02 {
		width: 74%;
		margin-top: 13%;
	}
	.d01 li {
		margin-bottom: 15px;
	}

	.sp_mbtop20 {
		margin-top: 20px;
	}
	.mb40_sp {
		margin-bottom: 5vh !important;
	}
	.btn_reqres {
		margin-bottom: 48px !important;
	}
	.sec04 .btn_reqres {
		margin-bottom: 35px !important;
	}

	.d01_addInfotxt {
		left: 0;
		top: -10px;
		width: 100%;
	}
	.l12 .t_cap_r {
		font-size: 10px;
	}
	.t_cap_r {
		transform: scale(0.7);
		transform-origin: bottom right;
	}
	.obi {
		margin-bottom: 30px;
	}
	.cont11_txtImg01 {
		width: 100%;
		position: static;
	}
	/* ----marginの打消し---- */
	.sp_mb0 {
		margin-bottom: 0;
	}
	.mb50_rwd {
		margin-bottom: 50px!important;	
	}
	.sec02 .mb50_rwd {
		margin-bottom: 0!important;	
	}
	.sec01 .mb50_rwd {
		margin-top: -50px;
	}
	.e01 li.w {
		margin-left: 0;
	}
	.plan_list li + li {
		margin-left: 0;
		margin-top: 9%;
	}
	/* KV */
	.main .copy02 {
		width: 35.63%;
		left: 3.13%;
	}
	.main .copy03 {
		right: 2.66%;
		left: unset;
		bottom: 15.5%;
		width: 42.19%;
	}
	.main .copy03 img {
		width: 100%;
	}
	.kv_vis {
		width: 31.56%;
		right: 5.63%;
		top: 3.44%;
	}
	.fade a {
		width: 100%;
	}

	.sec01 .mb50_rwd {
		margin-bottom: 34px!important;
	}
	.sec01 .btn_reqres {
		margin-bottom: 30px!important;
	}
	.sec03 .btn_reqres, .mb56_rwd {
		margin-top: 11%!important;
	}
	.t_cap_l {
		font-size: 10px;
		transform: scale(0.5);
		transform-origin: bottom right;
	}
	.t_cap_r_b {
		font-size: 10px;
		transform: scale(0.63);
		transform-origin: bottom right;
	}
	.l11, .l12 {
		width: 100%;
		padding-left: 0;
	}
	.cont11_txt01.vsp {
		width: 79.39%;
		margin: 0;
		margin-left: 7%!important;
		display: block;
		margin-bottom: 10.81%;
	}
	.cont11_txt01 img{
		width: 100%;
	}
	.spex__infoTxt {
		margin-bottom: 0;
	}
	.sec02 .cttl {
		left: 0;
		margin-top: 10%;
		margin-bottom: 14%;
	}
	.sec02_vis01 {
		width: 93%;
	}
	.sec02_vis02 {
		flex-direction: column-reverse;
		flex-wrap: wrap;
	}
	.sec02_vis02_img {
		width: 92%;
		margin-left: 16%;
		margin-top: -14.5%;
	}
	.sec02_vis02 p {
		margin-top: 6%;
		margin-left: auto;
		width: 100%;
		margin-right: 10.47%;
	}
	.sec02_vis03 {
		width: 92%;
		margin-top: 6%;
	}
	.sec02_vis04 {
		display: block;
		padding: 0 3.75%;
	}
	.sec02_vis04_img {
		width: 100%;
		margin-top: 5.5%;
	}
	.sec02_vis04_txt.vpc {
		display: none;
	}
	.sec02_vis04_txt.vsp {
		display: block;
		width: 91.3%;
		padding-left: 2.5%;
		margin: auto;
	}
	/* スライダー */
	.l21_ttl {
		margin-top: 9%;
		margin-bottom: 7%;
		padding-left: 2%;
	}
	.l22 {
		padding-top: 14px;
		width: 100%;
	}
	.l22 .cap_box{
		margin-bottom: 2%;
	}
	.l22 .mb25_rwd {
		margin-bottom: 0!important;
	}
	.cont21 {
		margin-top: 0;
	}
	.map a{
		line-height: 1.7em;
	}
	.plan_list{
		display: block;
	}
	.sec04::after {
		display: none;
	}
	.conc_ttl img, .mb60_rwd .vsp img{
		width: 100%;
	}
	.a01 {
		margin-top: 12%;
		margin-bottom: 20%;
	}

	/*------------ section02 taxi---------- */
	.taxi_bg img, .taxi_info img, .taxi_main img {
		width: 100%;
	}
	
	.taxi_infoTtl {
		width: 79.39%;
		margin: auto;
		text-align: center;
	}
	.taxi_main {
		margin-top: 10%;
		padding: 0 3.5%;
	}
	.taxi_info {
		margin-top: 6.5%;
	}
	.taxi_info_p {
		top: 0;
		margin-top: 5%;
		font-size: 3vw;
		padding-right: 3%;
	}

	/*------------ section#c03---------- */
	.sec03 .ttl {
		top: 0;
		margin-bottom: 0;
	}
	.sec03 .cttl {
		margin-top: 35px;
		margin-bottom: 35px;
	}
	#c03 ul.imgBox {
		display: block;
		width: 100%;
	}
	#c03 ul.accessInfoBox, #c03 ul.imgBox li{
		width: 100%;
	}
	#c03 h1 {
		font-size: 6.8vw;
		padding-top: 20px;
		padding-bottom: 15px;
		width: 100%;
		margin: auto;
	}

	/* 物件スライダー */
	.slider_building_sp .t_cap_r{
		transform: none;
		font-size: 14px;
	}

	/* 間取り図 */
	.a1_madiri {
		width: 100%;
	}
	.b1_madiri {
		width: 100%;
	}
	.cont31 .mbtn {
		margin-bottom: 5.3vh!important;
		width: 80%;
	}
	.cont31 {
		margin-bottom: 12%;
	}
	.plan_list {
		margin: auto;
	}
	.plan_list__infotxt {
		bottom: -2.5vh;
		left: 0;
		right: 0;
		margin: auto;
		width: 90%;
		position: relative;
	}
	.plan_list li .inn .zu {
		margin-bottom: 0;
		width: 75%;
		margin: auto;
		margin-top: 5%;
	}
	.plan_list li .inn .zu {
		padding: 0;
	}
	.plan_list li:nth-child(odd) {
		margin-left: 0;
	}
	.plan_list li{
		width: 100%!important;
	}
	.hanrei {
		width: 80%;
		margin: auto;
		margin-top: 5%;
	}
	.sec03_orderbox {
		width: 100%;
		margin-bottom: 10vh;
		padding-top: 5vh;
	}
	.button_top {
		margin-bottom: 30px!important;
	}
	/* グラフエリア */
	.d01_inbox {
		display: block;
	}
	.d01 .n1 {
		width: 100%!important;
		padding-top: 0;
	}
	.ta_c.mb16_rwd.cap_box {
		margin-bottom: 40px;
	}
	.n3_lastImg {
		margin-top: 30px;
		display: block;
	}
	/* 04 */
	.sec04 .inner {
		width: 92.5%;
		margin-top: 11%;
	}
	.sec04_ttltxt01 {
		width: 84.49%;
		margin-bottom: 5%!important;
	}
	.sec04_img02 {
		left: 0;
		position: relative;
	}
	.sec04_img03 {
		width: 70.66%;
		margin: auto;
	}
	.sec04_img05 {
		width: 85.67%;
		margin: auto;
	}
	.sec04 .btn_reqres {
		width: 80%;
		margin-top: 17%!important;
	}
	/* 05 */
	.sec05 .ttl_wrap {
		top: 0;
		margin-top: 6%;
	}
	.sec05 .ttl {
		margin: 0 0 5.6%!important;
	}
	.sec05 .cttl2 {
		margin-bottom: 10%;
	}
	.n2 {
		margin-bottom: 9%!important;
	}

	/* map */
	.sec06 .inner {
		width: 100%;
		padding: 0;
	}
	.map_list {
		display: block;
	}
	.map_list_right {
		display: block;
		width: 100%;
		padding: 0 10%;
		margin-left: 0;
	}
	.map_list_btn {
		margin-top: 6%;
	}
	.map_list_right p {
		margin-top: 3%;
	}
	.map_list_btnPart + .map_list_btnPart {
		margin-top: 10%;
	}
	.map_list_btnPart img {
		width: 100%;
	}
	#c03 {
		padding-bottom: 10px;
	}
	#c03 ul.imgBox {
		width: 88%;
	}
	.accessInfoBox {
		width: 90%!important;
	}
	#c03 ul.accessInfoBox li h2 img {
		width: 48%;
		margin-bottom: -18px;
		max-width: 100%;
		vertical-align: middle;
	}
	.accessInfoBox p {
		letter-spacing: 2px;
		font-size: 4.2vw;
		margin-top: 6%;
	}
	#c03 ul.accessInfoBox li:first-child {
		margin-bottom: 2%;
	}
	#c03 ul.accessInfoBox li span {
		margin-top: 3%;
		font-size: 7vw;
		line-height: 1.9;
		padding-bottom: 5%;
		padding-top: 5%;
		border: 6px solid #000000;
	}
	.strong_maptxt {
		font-size: 7vw!important;
		font-weight: bold;
	}
	.btn_reqres.lastsec {
		width: 95%;
		margin-top: 24%;
	}
	.bnr_wrap {
		width: 88%;
		margin: auto;
		margin-top: 10%;
	}
	.b2 {
		width: 100%!important;
	}
	.add_ttl_wide {
		display: none;
	}
	#sec6 {
		margin-bottom: 0!important;
	}
}




/* 700px〜768px：タブレット
------------------------------ */
@media screen and (min-width:751px) and (max-width:768px) {
	
	/* 共通 */
	.cttl {
		width: 46.38%!important;
	}
	.ttl_wrap01{
		margin-top: -61%!important;
	}
	.sec03_orderbox {
		width: 55%;
		margin-bottom: 4vh;
	}
	.mb40_sp {
		margin-bottom: 1vh !important;
	}
	.sec01 .ttl_c {
		bottom: 40vw!important;
	}
	.sec02 .ttl_c, .sec03 .ttl_c, .sec04 .ttl_c {
		width: 30%;
		left: 0;
		right: 0;
		margin: auto;
	}
	.sec05 .ttl_c {
		bottom: 20vw!important;
		width: 25%!important;
		margin: auto!important;
		left: 18%!important;
	}
	.plan_list{
		display: flex!important;
	}
	#c03 ul.imgBox {
		display: flex!important;
	}
	.sec03 .cttl{
		width: 23%!important;
	}
	.sec04 .cttl {
		width: 30%!important;
	}
	.ta_c {
		margin-left: auto;
		margin-right: auto;
	}
	p.mb50.mb30_sp.ta_c.button_top {
		width: 39.5%;
	}
	.sec04_ttltxt01 {
		width: 62.69%;
	}
	.sec05 .cttl2 {
		top: 44vw;
	}
	.t_cap_r {
		font-size: 5px;
	}
	.tb_br {
		display: block;
		padding-top: 2px;
	}
	/* KV */
	.main .copy01 {
		width: 51.44%;
		left: 0;
		right: 0;
		margin: auto;
	}
	.main {
		margin-top: 60px;
	}
	.main .copy03 {
		width: 19.69%;
		bottom: 22%;
	}
	.main .copy02 {
		width: 20.75%;
	}
	/* グラフ */
	.d01_inbox {
		display: flex;
	}
	.d01 .n1 {
		width: 126%!important;
	}
}



/* 900px〜1453px: small PC
------------------------------ */
@media screen and (min-width:900px) and (max-width:1453px) {
	.sec03 .cttl01 {
		width: 32%;
	}
}

@media screen and (min-width:1740px) {
	.sec04 .cttl {
		width: 30%;
		top: 38vw;
	}
	.sec02 .cttl {
		top: 34vw;
	}
}


/* 1800px〜1980px: wide PC
------------------------------ */
@media screen and (min-width:1840px) and (max-width:1980px) {
	.main .copy03 {
		bottom: 127px;
	}
	.ttl_c {
		bottom: 21vw;
	}
	.sec03 .ttl_c {
		bottom: 21vw;
	}
	.sec03 .cttl {
		top: 29vw;
	}
	.sec05 .ttl_c {
		bottom: 17vw;
	}
	.sec05 .cttl {
		top: 33.5vw!important;
	}
}